/* CSS Document */

body {
    padding: 0;
	margin: 0;
	background-color: #000000;
	text-align: center;
	/* background: url(images/bgrainbowline.jpg) repeat-x fixed; */
    }
	
a {
  color: #e0ba09;
	text-decoration: none;
	}
a:link { 
	text-decoration: none;
	}
a:active { 
	text-decoration: none;
	}
a:visited { 
	text-decoration: none;
	}
a:hover { 
	text-decoration: none; /*
  background-color: #00a8d3;
	color: #ffffff; */
	}
div#textArea a:hover, div#footer a:hover  { 
  background-color: #e0ba09;
	color: #333333; 
	}

div#main {
    -moz-box-sizing: border-box;
	display: block;
	/* background-image: url(images/bgtile.gif); */
  /* This was a test color 
	background-color: #33ffff;
*/
	width: 760px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid #999999;
	border-top: 0;
	border-bottom: 0;
	color: #e0ba09;
	}
html>body div#main {width: 760px;} 
div#header {
    -moz-box-sizing: border-box;
	display: block;
	border: 0px solid #00ff00;
	margin: 0;
  margin-top: 1em;
	padding: 0;
	height: 150px;
	}
div#header h1 {
  padding: 0;
	margin: 0;
	}
div#header h3 {

  }
div#header img {
  border: 0;
	}

div#prtHeader {
    -moz-box-sizing: border-box;
	padding-left: 0;
	display: none;
	border: 0px solid #000000;
	text-align: center;
	}
div#prtHeader h1, h2, h3, h4 {
    padding: 0;
	margin: 0;
	}
div#prtHeader h4.tagLine {
	margin-top: 0.25em;
	}
div#prtHeader hr.accentLine {

	}
div#content {
    -moz-box-sizing: border-box;
	display: block;
	padding-top: 0.5em;
	border: 0px solid #ffffff;
	}
	
div#textArea {
    -moz-box-sizing: border-box;
	display: block; 
	margin: 0;
	padding: 1em;
	border: 0px solid #e0ba09;
	border-top: 0;
	}
	
/*
html>body div#textArea { 
	-moz-box-sizing: border-box;
	border: 0px solid #999999;
	background-image: url(images/pageborderbottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom; 
	padding-bottom: 2.5em;
}
*/


div#textArea h1, div#textArea h2, div#textArea h3 {
    /* color: #333366; */
	}


.defaultHeight {
    height: 375px;
	border: 1px solid #e0ba09;
	}

.firstTitle {
    margin-top: 0;
	}	
div#footer {
    -moz-box-sizing: border-box;
	display: block;
	clear: both;
	font-size: 10pt;
    text-align:center;
    margin-top: 0.5em;
    padding-bottom: 0.5em;
	border: 0px solid #e0ba09;
	}
div#buttons {
  text-align: center;
  }

.centerTable {
    text-align:center;
    }
	
.centerTable table {
    margin: 0 auto;
	}
	
.tagLine {
	font-family: "Times New Roman", Garamond, Times, serif;
	font-style: italic;
}
.fieldsTable {
    font-family: "Courier New";
	font-size: 10pt;
	color: #333333;
	}
	
.topQuotation {
   font-size: 10pt;
   margin-top: 0;
   margin-left: 2em;
   margin-right: 2em;
   }

.topParagraph { 
    margin-top: 0;
	}
.topOfPageLink {
    font-size: 8pt;
    }
img.topOfPageLink {
    border: 0;
    }
.imgSpace {
  font-family: Courier monospace, "Courier New";
  font-size: 8pt;
  color: #696969;
  margin-bottom: 1em;
  }
.imgSpace img {
    border: 1px solid #000000;
    }
.imgDescription {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  color: #999999;
  }
.imgRight {
  float: right;
	margin: 0;
  margin-left: 0.5em;
	}
.imgLeft {
    float: left;
    margin: 0;
    margin-right: 1em;
	}
.imgRight {
    float: right;
	margin: 0.5em;
	}
.imgLeft {
    float: left;
	}
.imgRightPortrait {
  float: right;
	height: 207px;
	width: 150px;
	margin: 0.5em;
	background-image: url(images/7x5shadow.jpg);
  background-repeat: no-repeat;
	}
.imgRightLandscape {
  float: right;
	height: 150px;
	width: 207px;
	margin: 0.5em;
	background-image: url(images/5x7shadow.jpg);
  background-repeat: no-repeat;
	}
.photoCredit {
  font-family: courier new, courier, monospace;
  font-size: 8pt;
	}

/*
 * ----------------------------------------------------------------------
 * MyFirstWebPage.net specific style specifications
 * Leave this section at the end
 * ----------------------------------------------------------------------
 */

.MFWPNlogo {
  font-family: 'courier new';  
  font-weight: bold; 
  }
a.MFWPNlogo {
    text-decoration: none;
	}
a:link.MFWPNlogo { 
  }
a:active.MFWPNlogo { 
  }
a:visited.MFWPNlogo { 
  }
a:hover.MFWPNlogo { 
  background: none !important;
  text-decoration: underline !important;
  }